<?php
require_once "../../includes/db.php";

$id              = $_POST['edit_cust_id'];
$name            = $_POST['edit_cust_name'];

$status          = $_POST['edit_cust_status'];



$stmt = $pdo->prepare("
    UPDATE accounts 
    SET acc_name = ?, 
        status = ? 
     
    WHERE id = ?
");

$stmt->execute([
    $name,
    
    $status,
    
    $id
]);

echo "success";
exit;